# NAME: ITV
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/ITV/ITV.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN: 1
# DOMAIN-SUFFIX: 2
# SKIPPED-USER-AGENT: 1
# TOTAL: 3
payload:
  - DOMAIN,itvpnpmobile-a.akamaihd.net
  - DOMAIN-SUFFIX,itv.com
  - DOMAIN-SUFFIX,itvstatic.com
